/*  ERROR PAGE 404 */
.error_page_image {
    background-image: url("../images/error_page/grains_404_mobile-min.png");
    min-width: 343px;
    min-height: 315px;
    background-position: center;
    margin-bottom: 36px;
    background-repeat: no-repeat;
}

.error_page {
    background-image: url("../images/error_page/spoons.svg");
    background-size: 184.08px 182px;
    background-position: right 16.92px bottom -20px;
    background-repeat: no-repeat;
    padding-bottom: 218px;
}

.error_page_title {
    font-family: var(--font-family-halvarsemi);
    font-weight: 500;
    font-size: 110px;
    line-height: 91.3%;
    color: var(--primary);
    margin-bottom: 32px;
    margin-left: 6px;
}

.error_page_subtitle {
    font-family: var(--font-family-halvareng);
    font-size: var(--font-size-xl);
    line-height: 1.167;
    color: var(--primary);
    margin-bottom: 22px;
    max-width: 338px;
}

.error_page_extra_text,
.error_page_extra_text li a,
.error_page_extra_text span {
    font-family: var(--font-family-default);
    font-size: var(--font-size-default);
    line-height: 1.188;
    letter-spacing: var(--letter-spacing-2);
    color: var(--primary);
}

.error_page_extra_text span {
    font-family: var(--font-family-ptmono);
    font-weight: 700;
    font-size: var(--font-size-default);
    line-height: 139.6%;
}

.error_page_extra_text_1 {
    margin-bottom: 24px;
}

.error_page_extra_text_2 {
    margin-bottom: 16px;
}

.error_page_extra_text ul {
    /* margin: 0 27px; */
    list-style: square;
}

.error_page_extra_text ul:first-of-type {
    margin: 0;
    margin-right: 54px;
    margin-left: 16px;
}

.error_page_extra_text li {
    margin-bottom: 14px;
}

.error_page_subtitle,
.error_page_extra_text {
    /* ajuste porque el container tiene padding-x de 20px */
    margin-left: 15px;
}

@media (min-width: 992px) {
    .error_page_image {
        margin-top: 40px;
        margin-bottom: 50px;
        background-image: url("../images/error_page/grains_404_desktop-min.png");
        min-width: 654px;
        min-height: 690px;
    }

    .error_page {
        background-size: 372.2px 368px;
        padding-bottom: 0;
        margin-right: 0;
        background-position: right -50px bottom -35px;
    }

    .error_page_title {
        /* margin-top: 185px; */
        margin-left: 115px;
    }

    .error_page_subtitle,
    .error_page_extra_text {
        margin-left: 124px;
    }

    .error_page_subtitle {
        font-size: 30px;
        line-height: 79.8%;
        margin-bottom: 30px;
    }

    .error_page_extra_text ul {
        margin: 0 48.5px;
    }

    .error_page_extra_text {
        max-width: 338px;
    }
}

/* MAINTANCE PAGE */
body.maintenance,  body.maintenance .website-wrapper{
  background-color: var(--beige-1);
  overflow: auto;
}

@media (min-width: 992px) {
  .maintenance .website-wrapper {
    height: 100%;
  }
}

.maintenance_page .container-fluid {
    width: unset;
    /* margin: unset; */
}

.maintenance_page {
    height: 100%;
    min-height: 100%;
    background-image: url("../images/error_page/tower_of_cups.svg");
    background-size: 110px 170px;
    background-position: right 59px bottom;
    background-repeat: no-repeat;
    /* padding-bottom: 63px; */
    padding-bottom: 218px;
    background-color: var(--beige-1);
}

.maintenance_page_image {
    background-image: url("../images/error_page/meal_404_mobile-min.png");
    margin-top: 100px;
}

.maintenance_page_content {
    margin-left: 26px;
    margin-top: 36px;
}

.maintenance_page_title {
    max-width: 222px;
    margin-left: 0px;
    margin-top: 0px;
}

.maintenance_page_subtitle {
    margin: 0;
    margin-bottom: 23px;
    max-width: 231px;
}

.maintenance_page_extra_text {
    font-family: var(--font-family-default);
    font-size: var(--font-size-default);
    line-height: 1.188;
    letter-spacing: var(--letter-spacing-2);
    color: var(--primary);
}

@media (min-width: 992px) {
    .maintenance_page {
        display: flex;
        flex-direction: column;
        justify-content: center;
        background-size: 216px 335px;
        padding-bottom: 0;
        height: 100%;
        background-position: right bottom;
    }

    .maintenance_page_image {
        background-image: url("../images/error_page/meal_404_desktop-min.png");
        margin-top: 110px;
        margin-left: 61px;
    }

    .maintenance_page_content {
        margin-left: 126px;
        margin-top: 0px;
        /* margin-top: 259px; */
    }

    .maintenance_page_title {
        margin-bottom: 41px;
        margin-left: 0px;
    }

    .maintenance_page_subtitle {
        margin-bottom: 31px;
        max-width: 222px;
    }

    .maintenance_page .container-fluid {
        width: 100%;
    }
}